Subject: Curriculum vitae
From: divine bintuma <[email-masked]>
To: [email-masked]
Date: Fri, 8 Feb 2019 23:21:23 +0100

Greeting,

Dear HR Department I’m approaching you regarding job opportunity upon your
organisation, as per my friend reference Nathan, myself Divine Bintuma a
French native speaker I’m a graduate since 2017 from MDU Rohtak University
i did bba program and I have some work experiences, hence I am in my
Country currently Kinshasa capital (DRC Congo) was advised that on Febuary
you shall start for recruitment for the new employees, however I am willing
to work with you. Looking forwards for your reply as soon as possible, do
alert me at times of the interview shall start.

Here below attached files my documents.

Kindly great to exchange with you on this regard. Please advise if some
missed ones required.

With regards,
Divine Bintuma